<section class="home">
  <div id="carouselIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselIndicators" data-slide-to="1"></li>
      <li data-target="#carouselIndicators" data-slide-to="2"></li>
      <li data-target="#carouselIndicators" data-slide-to="3"></li>
      <li data-target="#carouselIndicators" data-slide-to="4"></li>
      <li data-target="#carouselIndicators" data-slide-to="5"></li>
      <li data-target="#carouselIndicators" data-slide-to="6"></li>
      <li data-target="#carouselIndicators" data-slide-to="7"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img class="d-block w-100" src=".../../assets/jew.jpg" alt="First slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Jewellery</h5>
          <p>Buy Jewellery for Women, Girls & Men Online in India at ASR COLLECTIONS. Choose from our latest collection of rings, earrings, necklaces & more</p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src=".../../assets/womenwear.jpg" alt="Second slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Women's Wear</h5>
          <p>Buy Dresses for girls & women online in ASR COLLECTIONS. Select from an extensive collection of wedding, party wear dresses & many more types</p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src=".../../assets/women acc.jpg" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Women's Accessories</h5>
          <p>Buy a variety of womens fashion accessories available online at ASR COLLECTIONS. Visit our website today to find best for yourself.</p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src=".../../assets/men.jpg" alt="Fourth slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Men's Wear</h5>
          <p>Get the latest styles of shirts, t-shirts, jeans, kurtas & more at unbelievable prices!.</p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src=".../../assets/menacc.jpg" alt="Fifth slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Men's Accessories</h5>
          <p>Shop online accessories for men. ASR COLLECTIONS offers online Belts, Wallets, Cufflinks, and Brooches for men.</p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src=".../../assets/menacc2.jpg" alt="Sixth slide">
        <div class="carousel-caption d-none d-md-block">
        <h5>Men's Accessories</h5>
          <p>Mens accessories include mens leather accessories like backpacks, office bags, messenger bags, mens watches and mens jewelry like bracelets and many more.</p>
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src=".../../assets/pant.jpg" alt="Seventh slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Jeans</h5>
            <p>No wardrobe is complete without a pair of jeans; be it skinny or relaxed, light washed or dark, they are the most versatile piece of garment owned by a man. Initially manufactured for the working-class men, jeans are now a menswear staple that have undergone multiple renditions over the years. With multiple options and hues available, you’re sure to find one for every occasion.

            </p>
          </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src=".../../assets/kidswear.jpg" alt="Eighth slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Kid's Wear</h5>
            <p>Online Shopping for kids wear at best prices. Buy kids clothes, footwear, toys at ASR COLLECTIONS.</p>
          </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselIndicators" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselIndicators" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>

    <div class="homecontent">
        <h1>Buy Now<br>To Get Amazing Deals!!</h1>
        <a routerLink="categories" class="btn btn-lg btn-primary">DISCOVER COLLECTIONS</a> &nbsp;   
        <a routerLink="sign" class="btn btn-lg btn-primary">SIGN IN</a>
    </div>
    
    
  
